Bug 91826 - Installer crashes while installing packages, seemingly on different packageseach time
Summary: Installer crashes while installing packages, seemingly on different packagese...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-28 18:12 UTC by Rich Leitner
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:47:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rich Leitner 2003-05-28 18:12:29 UTC
Description of problem: Installer crashes during gui installation. Crashes give 
error message stating "missing file, bad package, or bad media". Different 
installation package choices cause this identical message to appear when 
installing different specific packages. Running the "media check" was 
successful, the media checks out ok.


Version-Release number of selected component (if applicable):


How reproducible: High, I cannot install RedHat 8.0 Professional


Steps to Reproduce:
1.Boot from CD, run GUI installer
2.Use mostly default settings (except I use "delete all partitions")
3.Wait and see which package will fail to install
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-05-28 18:22:59 UTC
The mediacheck can pass occasionally and yet once package installation starts
the reads from the CD can fail.  If you look on VC4 (cntl-alt-f4) when the
failure occurs you may be able to spot a read error from the CD.

Comment 2 Michael Fulbright 2003-06-18 20:47:17 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.